h1.36 {font-size: 36pt; font-family: Dauphin, Arial, Sans-Serif}
h1 {font-size: 24pt; font-family: Dauphin, Arial, Sans-Serif}
h1.navy {font-size: 24pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h1.redgold {font-size: 24pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h2 {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif}
h2.arial {font-size: 22pt; font-family: Arial, Sans-Serif}
h2.ltgold {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif; color: #ecd566}
h2.gold {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif; color: gold}
h2.navy {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h2.redgold {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h2.white {font-size: 22pt; font-family: Dauphin, Arial, Sans-Serif; color: white}
h3 {font-size: 20pt; font-family: Dauphin, Arial, Sans-Serif}
h3.navy {font-size: 20pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h3.redgold {font-size: 20pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h4 {font-size: 18pt; font-family: Dauphin, Arial, Sans-Serif}
h4.gold {font-size: 18pt; font-family: Dauphin, Arial, Sans-Serif; color: gold}
h4.navy {font-size: 18pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h4.red {font-size: 18pt; font-family: Dauphin, Arial, Sans-Serif; color: red}
h4.redgold {font-size: 18pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h5 {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif}
h5.bblue {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: #0080c0}
h5.ltgold {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: #ecd566}
h5.gold {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: gold}
h5.navy {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h5.redgold {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h5.white {font-size: 16pt; font-family: Dauphin, Arial, Sans-Serif; color: white}
h6 {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif}
h6.black {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: black}
h6.bblue {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: #0080c0}
h6.ltgold {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: #ecd566}
h6.gold {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: gold}
h6.navy {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: navy}
h6.red {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: red}
h6.redgold {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffcc99}
h6.white {font-size: 14pt; font-family: Dauphin, Arial, Sans-Serif; color: white}
P {font-size: 10pt; font-family: Arial, Sans-Serif}
p.black {font-size: 10pt; font-family: Arial, Sans-Serif; color: #000000}
p.dauphin {font-size: 10pt; font-family: Dauphin, Arial, Sans-Serif}
p.6 {font-size: 6pt; font-family: Arial, Sans-Serif}
p.8 {font-size: 8pt; font-family: Arial, Sans-Serif}
p.12 {font-size: 12pt; font-family: Dauphin, Arial, Sans-Serif}
p.12gold {font-size: 12pt; font-family: Dauphin, Arial, Sans-Serif; color: gold}
p.12white {font-size: 12pt; font-family: Dauphin, Arial, Sans-Serif; color: #ffffff}
.credit { font-family: arial; font-size: 10pt; text-align: right }
